[
  {
    "image": "016001.jpg",
    "vertebrae_detected": 6,
    "error": "Could not calculate angles"
  },
  {
    "image": "016002.jpg",
    "vertebrae_detected": 9,
    "curve_type": "S",
    "pt": 0.0,
    "mt": 17.16,
    "tl": 24.13
  },
  {
    "image": "016003.jpg",
    "vertebrae_detected": 8,
    "curve_type": "S",
    "pt": 0.0,
    "mt": 11.93,
    "tl": 15.8
  },
  {
    "image": "016004.jpg",
    "vertebrae_detected": 2,
    "error": "Could not calculate angles"
  },
  {
    "image": "016005.jpg",
    "vertebrae_detected": 11,
    "curve_type": "S",
    "pt": 0.0,
    "mt": 10.63,
    "tl": 16.18
  }
]